#
# 5799-WZQ (C) COPYRIGHT = NONE
# LICENSED MATERIALS - PROPERTY OF IBM
#
# $Header:tra.sh 12.0$ 
# $ACIS:tra.sh 12.0$ 
# $Source: /ibm/acis/usr/src/old/RCS/tra.sh,v $ 

echo "tra is obsolete; use 'tail -f' instead"
echo "see 'man tail' for details"
exit 1
